[ubuntu/oneiric] gnome-python 2.28.1-2svn1 (Accepted)

Matthias Klose doko at ubuntu.com
Sun May 29 15:47:04 UTC 2011

On 05/29/2011 05:25 PM, Martin Pitt wrote:
> gnome-python (2.28.1-2svn1) oneiric; urgency=low
>    Upload current Debian svn to oneiric. We drop all our remaining changes:
>    - -dbg packages: huge delta for little benefit, and this package is rather
>       obsolete

why do you drop the bindings for the -dbg interpreter without further discussion?

More information about the ubuntu-devel mailing list